Support » Fixing WordPress » Fatal Error after upgrade to 3.0.4. because of Language Switcher plugin

  • Resolved shogunn

    (@shogunn)


    Hi,

    I upgraded two of my sites to 3.0.4. and now I get this error:

    Fatal error: Call to undefined function wp_get_current_user() in /var/www/virtual/mysite.com/htdocs/wp-content/plugins/plugins-language-switcher/plugins-language-switcher.php on line 134

    I can’t access the Dashboard because of the error above, and no may to fix this.

    Please help!!!. How can I fix this?

Viewing 1 replies (of 1 total)
  • Solution: Delete (or rename) the plugin folder for Language Switcher through FTP and wait for a compatible upgrade.

Viewing 1 replies (of 1 total)
  • The topic ‘Fatal Error after upgrade to 3.0.4. because of Language Switcher plugin’ is closed to new replies.